## oem-limerick-kria-wayland-meta 0.1

=== debian/changelog ===
oem-limerick-kria-wayland-meta (0.1) jammy; urgency=medium

  * Initial release to enable Wayland on Kria device 

 -- Hon Ming Hui <honming.hui@canonical.com>  Fri, 07 Jul 2023 18:35:31 +0100
