=== debian/control ===
Source: oem-limerick-kria-wayland-meta
Section: misc
Priority: optional
Maintainer: Partner Engineering <partner-engineering@canonical.com>
Build-Depends: debhelper (>= 13), config-package-dev (>= 5.0)
Standards-Version: 4.6.0
Homepage: https://launchpad.net/limerick
Vcs-Browser: https://code.launchpad.net/~limerick-team/limerick/+git/oem-limerick-meta

Package: oem-limerick-kria-wayland-meta
Architecture: arm64
Depends: ${misc:Depends}, oem-limerick-kria-meta, mutter (>= 42.6), gnome-shell (>= 42.6), xwayland (>= 22.1.1-1ubuntu0.2), libegl-mali-xlnx
Provides: ${diverted-files}
Description: Meta package to enable Wayland for Project Limerick
 This is a metapackage to enable Wayland for Project Limerick
